@import "reset.css";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,600&family=Roboto:wght@300;400;700;900&display=swap');
@import "header.css";
@import "what.css";
@import "companies.css";
@import "meet-us.css";
@import "testmonials.css";
@import "why.css";
@import "footer.css";

@font-face {
  font-family: 'Futura';
  src: url(../fonts/Futura.ttf);
  font-weight: bold;
}

* {
  box-sizing: border-box;
}

.container {
  display: grid;
  grid-template-rows: repeat(3, auto);
  row-gap: 110px;
  min-height: 100vh;
  padding-bottom: 90px;
  font-family: 'Roboto', sans-serif;
  color: #424F57;
}

.content {
  display: grid;
  grid-template-rows: repeat(5, auto);
  row-gap: 110px;
}

.heading {
  font-weight: bold;
  font-size: 60px;
  text-align: center;
  text-transform: uppercase;
  color: #14AFCA;
}

.subtitle {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 18px;
  text-align: center;
}